# Queued_Message.h File Reference

`#include "tao/LF_Invocation_Event.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for Queued_Message.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Queued_Message
| Represent messages queued in the outgoing data path of the TAO_Transport class. More...

## Detailed Description

Id
  Queued_Message.h,v 1.18 2005/11/24 11:05:45 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>